Bug 692054 - XMLada project file use incorrect library type
Summary: XMLada project file use incorrect library type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlada
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-30 10:16 UTC by Pavel Zhukov
Modified: 2011-04-05 21:33 UTC (History)
1 user (show)

Fixed In Version: xmlada-3.2.1-11.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-05 21:33:49 UTC


Attachments (Terms of Use)

Description Pavel Zhukov 2011-03-30 10:16:27 UTC
Currently xmlada project files refer to static libraries, which have been removed acording PG. 

I must to remove all references to static libs in gpr files.

Comment 1 Fedora Update System 2011-03-30 10:54:19 UTC
xmlada-3.2.1-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xmlada-3.2.1-11.fc15

Comment 2 Fedora Update System 2011-03-31 03:51:47 UTC
Package xmlada-3.2.1-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlada-3.2.1-11.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xmlada-3.2.1-11.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-04-05 21:33:45 UTC
xmlada-3.2.1-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.